## org.hibernate.testing
Annotation Type TestForIssue

    @Retention(value=RUNTIME)
    @Target(value={METHOD,TYPE})
    public @interface TestForIssue

A documentation annotation for notating what JIRA issue is being tested.

Required Element Summary
`String` `jiraKey` The key of a JIRA issue tested.

Element Detail

### jiraKey

    public abstract String jiraKey

  The key of a JIRA issue tested.

  Returns:
    The jira issue key

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.